/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
a[accordion-trigger] {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  font-size: 1rem;
  line-height: 1.32757;
  color: #54565A;
  display: inline-block;
  margin: 10px 0;
  position: relative;
}

a[accordion-trigger]:hover, a[accordion-trigger]:active {
  color: #54565A;
}

a[accordion-trigger]:after {
  content: url(/Images/icon_expand.svg);
  position: absolute;
  height: 30px;
  right: -40px;
  top: -1px;
  width: 30px;
}

a[accordion-trigger].open:after {
  content: url(/Images/icon_collapse.svg);
}

.accordion .trigger.open:after,
.accordion h2.open:after,
.accordion h5.open:after {
  background-position: -203px -212px;
}

.accordion .content.open {
  height: auto;
}

.accordion h2:after,
.accordion h5:after {
  right: 3%;
}

.accordion .trigger {
  cursor: pointer;
  line-height: 40px;
  margin: 0;
}

div.open.content li a {
  line-height: 14px;
}

@media screen and (max-width: 960px) {
  .accordion .content {
    height: 0;
    position: relative;
    overflow: hidden;
  }
  .accordion .trigger,
.tabs .trigger,
.accordion h2,
.accordion h5,
.tabs h5 {
    cursor: pointer;
    position: relative;
  }
  .accordion .trigger:after,
.tabs .trigger:after,
.accordion h2:after,
.accordion h5:after,
.tabs h5:after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    right: 0;
    background: url("/images/gorilla/sprite.png") -152px -212px no-repeat;
  }
  .accordion .content,
.tabs .content {
    height: 0;
    position: relative;
    overflow: hidden;
  }
  .accordion h2:after,
.accordion h5:after {
    right: 3%;
  }
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.input-wrapper label.anchor-label {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  display: block !important;
}

.input-wrapper.anchored {
  position: relative;
}

.input-wrapper.anchored label.anchor-label {
  font-size: 0.625rem !important;
  line-height: 1.82572;
  left: 5px;
  top: -15px;
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.breadcrumbs {
  padding: 8px 0;
}

.breadcrumbs ul:after {
  content: " ";
  display: table;
}

.breadcrumbs ul:after {
  clear: both;
}

.breadcrumbs li {
  float: left;
  line-height: 18px;
}

.breadcrumbs li.home a:before {
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  padding-right: 3px;
  background: url("/images/gorilla/sprite.png") no-repeat -315px -270px;
}

.breadcrumbs li span:first-child {
  padding: 0 6px;
}

.breadcrumbs li:first-child span:first-child {
  padding: 0px 6px 0px 0px;
}

.breadcrumbs li span {
  font-size: 12px;
  color: #2b2b2b;
}

@media screen and (max-width: 960px) {
  .breadcrumbs {
    width: 94%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 730px) {
  .breadcrumbs {
    width: 94%;
    margin: 0 auto;
  }
  .breadcrumbs li {
    display: block;
  }
  .breadcrumbs li.previous {
    display: block;
  }
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.membership-spiff {
  background-image: url("/Images/BaseballSavings/grass.jpg");
  background-position-y: top;
  background-position-x: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  margin: 0;
  padding: 60px 25px 21px 25px;
  position: relative;
}

.membership-spiff h2 {
  font-family: "figtreeBlack", helvetica, arial, sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 4px;
}

.membership-spiff p {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  color: #fff;
  font-size: 16px;
  margin-bottom: 16px;
}

.membership-spiff #join-email-form {
  background-color: rgba(20, 37, 53, 0.8);
  /* #142535 */
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 12px;
  padding-bottom: 20px;
  border-radius: 20px;
}

.membership-spiff #join-email-form,
.membership-spiff #join-email-form .inline-button,
.membership-spiff #join-email-form .inline-button .input-wrapper {
  float: none;
  margin: 0 auto;
  max-width: 570px;
}

.membership-spiff #join-email-form label,
.membership-spiff #join-email-form2 label {
  color: #54565A;
  display: block;
  opacity: 1;
}

.membership-spiff #join-email-form .input-wrapper.anchored label {
  color: #fff;
}

.membership-spiff #join-email-form .input-text {
  background-color: #F6F1EB;
  border-bottom: 1px solid #006EB3;
  border-radius: 1px;
  height: 30px;
  padding-right: 45px;
  /* protects button */
}

.membership-spiff #join-email-form #email-error {
  background-color: #ffffff;
  left: 0;
  padding: 3px;
  position: absolute;
  text-align: left;
  top: 31px;
  width: 100%;
  color: #000;
}

.membership-spiff #join-email-form p {
  color: #ffffff;
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  font-size: 16px;
}

#manage-email-pref {
  bottom: 5px;
  position: absolute;
  right: 10px;
}

#manage-email-pref a {
  color: #ffffff;
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  font-size: 11px;
}

.email-capture-button {
  background-color: #F6F1EB;
  color: #142535;
  background-image: url("/Images/BaseballSavings/Icon-material-email.svg");
  background-repeat: no-repeat;
  background-position: center;
  height: 28px;
  width: 44px;
  position: absolute;
  right: 0px;
  top: 1px;
}

.email-capture-button:hover {
  background-color: transparent;
}

#email-input-footer {
  width: 90%;
}

#thankyouemail-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#thankyouemail-flex-container #thankyouemail-flex-item {
  -webkit-align-self: center;
  align-self: center;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}

.membership-spiff .overlay-spinner.ajax-loading {
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: .5;
  background-color: #fff;
  z-index: 1;
  left: 0;
  top: 0;
}

.baseball-footer-container {
  background-color: #B5D8F2;
  display: flex;
  flex-direction: row;
  margin-bottom: 2px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.baseball-footer-container > a.team-sales-footer {
  border-right: 2px solid white !important;
  /*        > img {
            margin-top: 11px;
            margin-bottom: 11px;
        }*/
}

.baseball-footer-container > a.gift-cards-footer > img {
  margin-top: 15px;
  margin-bottom: 15px;
}

.baseball-footer-container > a.team-sales-footer,
.baseball-footer-container > a.gift-cards-footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 50%;
}

.baseball-footer-container > a.team-sales-footer > div,
.baseball-footer-container > a.gift-cards-footer > div {
  color: #061C33;
  align-content: center;
  font-family: "figtreeBlack", helvetica, arial, sans-serif;
  font-size: 48px;
}

.baseball-footer-container > a.team-sales-footer > img,
.baseball-footer-container > a.gift-cards-footer > img {
  margin-right: 30px;
}

.baseball-footer-container.softball-style {
  background-color: #45ABA6;
}

.baseball-footer-container.softball-style > a.team-sales-footer > div,
.baseball-footer-container.softball-style > a.gift-cards-footer > div {
  color: #262626;
}

.baseball-footer-container.softball-style .pbps-team-sales {
  margin-right: 15px;
}

.membership-spiff #join-email-form.softball-style {
  background-color: rgba(26, 26, 26, 0.85);
}

img.pbps-card {
  filter: drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.2));
}

@media screen and (max-width: 900px) {
  /* Email Signup container */
  .membership-spiff {
    background-position-x: left;
    padding-top: 40px;
    padding-bottom: 5px;
  }
  .membership-spiff > #join-email-form {
    padding-left: 0px;
    padding-right: 0px;
  }
  .membership-spiff #manage-email-pref {
    bottom: auto;
    margin-top: 40px;
    position: relative;
    text-align: center;
    width: 100%;
    right: auto;
  }
  .baseball-footer-container.softball-style .pbps-team-sales {
    margin-right: 0px;
    margin-top: auto;
    margin-bottom: auto;
  }
  .baseball-footer-container > a.team-sales-footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-right: none;
  }
  .baseball-footer-container > a.team-sales-footer > div {
    text-align: center;
    font-size: 30px;
  }
  .baseball-footer-container > a.team-sales-footer > img {
    margin-right: 0;
    margin-top: auto;
    margin-bottom: auto;
  }
  .baseball-footer-container > a.gift-cards-footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-right: none;
  }
  .baseball-footer-container > a.gift-cards-footer > div {
    text-align: center;
    font-size: 30px;
  }
  .baseball-footer-container > a.gift-cards-footer > img {
    margin-right: 0;
  }
  .baseball-footer-container > a.gift-cards-footer > img {
    padding-left: 30px;
    padding-right: 30px;
    margin-top: auto;
    margin-bottom: auto;
  }
}

.exploder {
  display: flex;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-height: 100px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.exploder:after {
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.5), #fafafa);
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.5), #fafafa);
  background: linear-gradient(rgba(255, 255, 255, 0.5), #fafafa);
  content: "\00a0";
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.exploder .exploder-button {
  background-color: #D54400;
  box-shadow: 0 1px 9px 1px #ccc;
  cursor: pointer;
  color: #fff;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  font-size: 14px;
  left: 0;
  margin: 0 auto;
  max-width: 150px;
  padding: 10px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 35%;
  z-index: 7;
  /* can't be on top of hover-navs (500), mobile-navs, flyouts, modals, *-overlays (e.g. .nav-cover is 9), search results flyout (9999), tool-tips (9999), etc. */
}

.exploder .inner-wrap {
  width: 100%;
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.input-text,
textarea {
  outline: none;
  padding: 5px 10px;
  margin: 0;
  width: 100%;
  background-color: #ffffff;
  font-family: 'figtree', helvetica, arial, sans-serif;
  color: #2b2b2b;
  font-size: 14px;
  line-height: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  vertical-align: top;
  -webkit-transition: border-color 0.24s ease-out, opacity 0.24s ease-out;
  -moz-transition: border-color 0.24s ease-out, opacity 0.24s ease-out;
  -o-transition: border-color 0.24s ease-out, opacity 0.24s ease-out;
  transition: border-color 0.24s ease-out, opacity 0.24s ease-out;
  -webkit-appearance: none;
}

.input-text.error,
textarea.error,
.input-text.jqv-error,
textarea.jqv-error {
  border-color: #ca0000;
}

.input-text[disabled],
textarea[disabled] {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

p.jqv-error {
  color: #ca0000;
  font-size: 10px;
  margin: 0;
  padding: 0;
}

.form-list li {
  margin-bottom: 8px;
}

.form-list li:before,
.form-list li:after {
  content: " ";
  display: table;
}

.form-list li:after {
  clear: both;
}

.form-list li label {
  display: inline-block;
  vertical-align: top;
  float: left;
  margin-bottom: 4px;
  width: 140px;
  line-height: 30px;
  -webkit-transition: color 0.34s ease;
  -moz-transition: color 0.34s ease;
  -o-transition: color 0.34s ease;
  transition: color 0.34s ease;
}

.form-list label.error,
.form-list li label.error,
.form-list p.jqv-error,
.form-list li p.jqv-error,
.products-grid p.jqv-error,
#email-preferences-form #email-form .input-box p.jqv-error {
  margin: 4px 0 0;
  float: none;
  width: auto;
  max-width: none;
  color: #ca0000;
  font-size: 10px;
  line-height: normal;
  display: inline-block;
}

.form-list li .input-box {
  width: 290px;
  float: left;
}

.form-list li .input-box + a {
  float: left;
  display: block;
  margin-left: 10px;
  line-height: 30px;
}

.form-list li .input-box.halved .select-wrap {
  float: left;
  width: 47%;
  margin-left: 6%;
}

.form-list li .input-box.halved .select-wrap:first-child {
  margin-left: 0;
}

.form-list li.control {
  line-height: 15px;
}

.form-list li.control .input-box {
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 17px;
  height: 15px;
}

.form-list li.control label {
  float: none;
  width: auto;
  line-height: 15px;
  margin: 0 0 0 4px;
  display: inline-block;
  max-width: 90%;
}

.form-list li.control.disabled label {
  text-decoration: line-through;
}

.form-list li.control.disabled .style-radio,
.form-list li.control.disabled .style-checkbox {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.form-list li.control .input-note {
  margin-top: 8px;
}

.form-list li.add-field {
  margin-left: 140px;
}

.form-list li.fields:before,
.form-list li.fields:after {
  content: " ";
  display: table;
}

.form-list li.fields:after {
  clear: both;
}

.form-list li.fields .field {
  float: left;
  margin-left: 4%;
  width: 48%;
}

.form-list li.fields .field:first-child {
  margin-left: 0;
}

.form-list li.fields .field .input-box {
  width: 100%;
}

.form-list.stacked label {
  float: none;
  width: auto;
  margin: 0;
  display: block;
}

.form-list .select-wrap {
  width: 100%;
}

.labelify .form-list li,
.labelify .input-wrapper {
  position: relative;
}

.labelify .form-list li label,
.labelify .input-wrapper label {
  position: absolute;
  top: 0;
  left: 10px;
  margin-bottom: 0;
  line-height: 32px;
  font-size: 13px;
  text-transform: none;
  z-index: 99;
  cursor: text;
  display: none;
}

.product-view #customization-box .buttons-set label, input {
  float: left;
  padding-right: 10px;
}

body.user-tab-detected *:focus,
body.user-tab-detected *.psuedo-focus {
  /* could incorporate :focus-visible when that is standardized, would likely be better than our tab JS approach... */
  outline: 2px solid #2A61FF;
  /* for non-webkit browsers (i.e. IE, FF) */
  outline: 5px auto -webkit-focus-ring-color;
  /* looks better than a flat square line for people w/ Chrome-based browsers */
  outline-offset: -2px;
  /* inset the outline offset, for inline full-width stuff, like a hero-image-link */
}

/* some things don't work right with the outline offset inset... */
body.user-tab-detected.pdp2019 .MagicZoom:focus,
body.user-tab-detected.pdp2019 button.mz-button:focus,
body.user-tab-detected .product-tile a:focus {
  outline-offset: 0;
}

body.user-tab-detected > select-wrap > .customStyleSelectBox:focus {
  outline: 5px solid green;
  outline-offset: 2px;
}

body.user-tab-detected md-option:focus,
body.user-tab-detected md-option.psuedo-focus {
  outline: none;
}

body.user-tab-detected .categories.dim-accordion div .trigger.md-sg-material-theme.open .content.open fieldset ul li div.style-checkbox:focus {
  outline: 2px solid #2A61FF;
  outline-offset: -1px;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=email]:invalid {
  box-shadow: none;
}

.form-list .select-wrap {
  width: 100%;
}

@media screen and (max-width: 730px) {
  .form-list li label {
    float: none;
  }
  .form-list li .input-box {
    width: 100%;
    float: none;
  }
  .form-list li.add-field {
    margin-left: 0;
  }
  .form-list li.fields {
    margin-bottom: 0;
  }
  .form-list li.fields .field {
    float: none;
    margin: 0 0 8px 0 !important;
    width: 100% !important;
  }
  .form-list li.control label {
    max-width: 90%;
  }
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
  font-family: "figtree", helvetica, arial, sans-serif;
}

h2 a {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
}

a.blue {
  color: #000000;
}

a:hover,
a:active {
  color: #000000;
}

button,
.button,
a.button {
  outline: none;
  border: none;
  display: inline-block;
  vertical-align: top;
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  line-height: 32px;
  color: #ffffff;
  background-color: #000000;
  padding: 0 18px;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
}

button[disabled],
.button[disabled],
a.button[disabled] {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

button[disabled]:hover,
.button[disabled]:hover,
a.button[disabled]:hover {
  background-color: #2b2b2b;
}

button span,
.button span,
a.button span {
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
}

button:hover,
.button:hover,
a.button:hover {
  /*background-color: #D54400;*/
  /* burnt orange */
}

/*Inline Inputs w/ Buttons*/
.inline-button:before,
.inline-button:after {
  content: " ";
  display: table;
}

.inline-button:after {
  clear: both;
}

.inline-button .input-wrapper {
  float: left;
  width: 330px;
  width: -webkit-calc(100% - 94px);
  width: -moz-calc(100% - 94px);
  width: calc(100% - 94px);
}

.inline-button .input-text {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-right: none;
}

.inline-button .button {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border: none;
  padding: 0;
  line-height: 32px;
  width: 92px;
  font-family: 'figtreeMedium', helvetica, arial, sans-serif;
  color: #ffffff;
}

.btn-quickview {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 32px;
  margin: -16px 0 0 0;
  background-color: #000000;
  background: rgba(0, 0, 0, 0);
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

@media screen and (max-width: 730px) {
  .btn-quickview {
    display: none;
  }
}

.link-cursor {
  cursor: pointer;
}

.underline-hover:hover {
  text-decoration: underline;
}

.btn-quickview {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 32px;
  margin: -16px 0 0 0;
  background-color: #000000;
  background: rgba(0, 0, 0, 0);
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

.btn-quickview .button {
  /* seems like you could just text-align:center the container class..*/
  /*background-color: #D54400;*/
  border-radius: 2px;
  box-shadow: 0 1px 6px #54565A;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
  position: absolute;
  left: 50%;
  margin: 0 0 0 -57px;
  padding: 0 !important;
}

.btn-quickview .button:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}

.btn-quickview .button span {
  padding: 4px 18px;
  display: block;
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.mm-menu {
  background: #ffffff !important;
  /*used to be fbfbfb*/
}

.mmenu-close {
  background: url("/images/gorilla/sprite.png") no-repeat -170px -98px;
  width: 20px;
  height: 20px;
  display: block;
}

.my-account .mm-nopanel.input-box {
  margin-bottom: 10px;
}

.mm-menu .tool-tip .tip {
  width: 220px;
}

.tool-tip.faq-my-account {
  position: relative;
  top: -2px;
  right: 0;
  left: 5px;
}

.account-mmenu .mm-panels > .mm-panel > .mm-listview {
  margin: 0;
}

.account-mmenu .mm-listview > li:not(.mm-divider):after {
  left: 0;
}

.account-mmenu h2 {
  display: inline-block;
  margin-bottom: 18px;
}

.mm-listview .parent .fly-out .level1 > li > a {
  padding: 5px;
}

.mm-listview .parent .fly-out .level1 > li {
  border-bottom: 1px solid #dddddd;
}

.mm-listview .parent .fly-out .level1 > li:last-of-type {
  border-bottom: none;
}

@media screen and (max-width: 960px) {
  #sg-page-wrapper > #main,
.mm-page.mm-slideout > #main.main {
    padding-top: 132px;
  }
  .main-nav .mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {
    font-size: 16px;
    font-family: 'figtreeBold', helvetica, arial, sans-serif;
  }
  .main-nav .mm-panels > .mm-panel {
    padding: 0 !important;
  }
  .main-nav .mm-panels > .mm-panel > .mm-listview {
    margin: 0 !important;
  }
  .main-nav .mm-listview > li > a, .mm-listview > li > span {
    padding: 5px !important;
  }
  .main-nav .mm-listview > li.mm-vertical > .mm-next,
.main-nav .mm-vertical .mm-listview > li > .mm-next,
.main-nav .mm-listview .mm-listitem_vertical .mm-btn_next {
    display: none !important;
  }
  .main-nav .mm-listview > li:not(.mm-divider):after {
    left: 0 !important;
  }
}

@media screen and (max-width: 680px) {
  .mm-page.mm-slideout > #main.main {
    padding-top: 0;
  }
  .mm-navbars_top .mm-navbar {
    height: 55px;
  }
}

@media screen and (max-width: 480px) {
  .mm-menu .mm-navbars_top .mm-navbar,
.mm-menu .mm-navbars_top .mm-navbar a,
.mm-menu .mm-navbars_top .mm-navbar h1,
.wish-mmenu .totals .price-box .club-price span,
.cart-mmenu .totals .price-box .club-price span {
    font-size: 16px;
  }
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
body .form-container form button.md-button.md-sg-material-theme.pseudo-select {
  font-family: "figtreeMedium", helvetica, arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.41473;
  background-color: #F0F0F0;
  border-bottom-color: rgba(0, 0, 0, 0.12);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  box-shadow: none;
  color: #54565A;
  display: flex;
  order: 1;
  height: 44px;
  padding: 5px 15px;
  position: relative;
  text-transform: capitalize;
}

body .form-container form button.md-button.md-sg-material-theme.pseudo-select:hover {
  background-color: #BABABA;
}

body .form-container form button.md-button.md-sg-material-theme.pseudo-select span.md-select-icon {
  align-items: flex-end;
  color: #54565A;
  display: block;
  font-size: 1.2rem;
  text-align: end;
  -webkit-transform: translate3d(0, -2px, 0);
  transform: translate3d(0, -2px, 0);
  width: 24px;
}

body .form-container form button.md-button.md-sg-material-theme.pseudo-select span.md-select-icon:after {
  display: block;
  content: '\25BC';
  position: relative;
  top: 2px;
  speak: none;
  font-size: 13px;
  -webkit-transform: scaleY(0.5) scaleX(1);
  transform: scaleY(0.5) scaleX(1);
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
#skipToContent a {
  background-color: #fff;
  color: #2A61FF;
  left: 0px;
  line-height: 50px;
  position: absolute;
  text-align: center;
  text-decoration: underline;
  top: -50px;
  vertical-align: middle;
  width: 250px;
}

#skipToContent a:focus {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
}

#div-house-ad-side {
  border: none;
  margin: 40px auto 5px auto;
}

#div-house-ad-side img {
  display: block;
  margin: 0 auto;
  vertical-align: top;
  /* https://stackoverflow.com/questions/7774814/remove-white-space-below-image */
}

.connect:before,
.connect:after {
  content: " ";
  display: table;
}

.connect:after {
  clear: both;
}

.connect li {
  margin-left: 6px;
}

.connect li:first-child {
  margin-left: 0;
}

.connect li,
.connect a,
.connect span {
  display: inline-block;
  vertical-align: top;
}

.connect a,
.connect span {
  width: 30px;
  height: 30px;
  background: #3b5b99 url("/images/gorilla/sprite.png") 9px 4px no-repeat;
  /*text-indent: -999em;*/
  /* use sr-only instead */
  cursor: pointer;
  -webkit-transition: background-color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out;
  transition: background-color 0.24s ease-out;
}

.connect a:hover,
.connect span:hover {
  background-color: #728fc8;
}

.connect .facebook a,
.connect .facebook span {
  background: #555555 url("/images/socialmediaicons/facebook - fontawesome.png") 9px 5px no-repeat;
}

.connect .facebook a:hover,
.connect .facebook span:hover {
  background-color: #888888;
}

.connect .twitter a,
.connect .twitter span {
  background: #555555 url("/images/socialmediaicons/x-twitter-logo.png") 6px 6px no-repeat;
  background-size: 20px 20px;
}

.connect .twitter a:hover,
.connect .twitter span:hover {
  background-color: #888888;
}

.connect .youtube a,
.connect .youtube span {
  background: #555555 url("/images/socialmediaicons/youtube-play - FontAwesome.png") 6px 8px no-repeat;
}

.connect .youtube a:hover,
.connect .youtube span:hover {
  background-color: #888888;
}

.connect .pinterest a,
.connect .pinterest span {
  background: #555555 url("/images/socialmediaicons/pinterest-p - FontAwesome.png") 8px 5px no-repeat;
}

.connect .pinterest a:hover,
.connect .pinterest span:hover {
  background-color: #888888;
}

.connect .instagram a,
.connect .instagram span {
  background: #555555 url("/images/socialmediaicons/instagram - FontAwesome.png") 6px 6px no-repeat;
}

.connect .instagram a:hover,
.connect .instagram span:hover {
  background-color: #888888;
}

.connect .tiktok a,
.connect .tiktok span {
  background: #555555 url("/images/socialmediaicons/tiktok - FontAwesome.png") 6px 6px no-repeat;
}

.connect .tiktok a:hover,
.connect .tiktok span:hover {
  background-color: #888888;
}

.connect .email a,
.connect .email span {
  background-color: #555555;
  background-position: 8px -40px;
}

.connect .email a:hover,
.connect .email span:hover {
  background-color: #888888;
}

/**
 * Calculates numbers to the mathmatical power (exponent)
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to increase
 * @param	int		$exponent	The power to increase the number by
 *
 * @return	int					The new number
 */
/**
 * Removes units from values for easier modification
 *
 * @since	1.0.0
 *
 * @param	int		$number		The number to strip units from
 *
 * @return	int					The number without the unit
 */
/**
 * Calculates the line height based on multiple parameters
 *
 * @since	1.0.0
 *
 * @param	int		$font-size			The font size
 * @param	int		$content-width		The width of the content area
 * @param	int		$ratio				The ratio. Default 1.61803398875 (golden ratio)
 *
 * @return	int							The calculated line height
 */
/* 50% of Faded Moss Green */
/* used to be #e1ead5 */
/* mixin for multiline */
.warranty-control {
  font-family: 'figtree', helvetica, arial, sans-serif;
  margin-bottom: 30px;
  color: #54565a;
  font-size: 14px;
  line-height: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 960px) {
  .warranty-control {
    display: block;
  }
}

.warranty-control .warranty-atc-text {
  color: #252a2f;
  font-size: 12px;
  line-height: 12px;
  padding-bottom: 5px;
}

.warranty-control .warranty-atc-text .smart-guard-text {
  color: #D54400;
}

.warranty-control md-checkbox.warranty .md-icon {
  width: 18px;
  height: 18px;
  border-style: double;
  opacity: 0.8;
}

.warranty-control md-checkbox.warranty.md-checked .md-icon {
  opacity: 1.0;
}

.warranty-control .warranty-details {
  margin-top: 2px;
  margin-left: -6px;
}

.warranty-control .warranty-details a {
  color: #2A61FF;
  text-decoration: underline;
  margin-right: 10px;
}

.warranty-control .warranty-details img {
  max-width: 32px;
  margin-right: 10px;
}

.warranty-control .quantity-price-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  -webkit-flex-basis: 330px;
  -ms-flex-preferred-size: 330px;
  flex-basis: 330px;
  justify-content: flex-end;
  padding-bottom: 8px;
  position: relative;
  height: 48px;
}

@media screen and (max-width: 960px) {
  .warranty-control .quantity-price-container {
    border-bottom: none;
    width: 100%;
    justify-content: flex-start;
    padding-top: 16px;
    height: 24px;
  }
}

.warranty-control .quantity-price-container .quantity-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-right: 15px;
}

@media screen and (max-width: 480px) {
  .warranty-control .quantity-price-container .quantity-container {
    margin-right: 10px;
  }
}

.warranty-control .quantity-price-container .quantity-container div {
  font-family: "figtreeBold", helvetica, arial, sans-serif;
  color: #54565A;
  margin-right: 5px;
}

.warranty-control .quantity-price-container .quantity-container div[ng-messages] {
  font-size: 0.75rem;
  line-height: 1.54756;
  color: #F0283C;
  position: absolute;
  bottom: 25px;
}

@media screen and (max-width: 960px) {
  .warranty-control .quantity-price-container .quantity-container div[ng-messages] {
    bottom: -15px;
  }
}

.warranty-control .quantity-price-container .subtotal-block-container {
  width: 165px;
}

.warranty-control .quantity-price-container .subtotal-block-container .price-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
}

.warranty-control .quantity-price-container .subtotal-block-container .price-container .price-label {
  margin-right: 20px;
}

.warranty-control .quantity-price-container .subtotal-block-container .price-container.bc-price {
  justify-content: flex-end;
}

.warranty-details-modal {
  background: white;
}

.warranty-details-modal .warranty-image {
  margin-right: 40px;
}

.warranty-details-modal .warranty-image img {
  width: 300px;
}

.warranty-details-modal h1 {
  font-size: 20px;
  margin-bottom: 10px;
}

.warranty-details-modal .price {
  font-size: 18px;
  color: #D54400;
}

.warranty-details-modal ul {
  list-style-type: disc;
  margin-top: 20px;
}

.warranty-details-modal ul li {
  margin-bottom: 5px;
}

.warranty-details-modal md-button {
  background-color: #D54400;
  border-radius: 2px;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.16);
  color: #fff;
  font-family: 'figtreeBold', helvetica, arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  vertical-align: top;
  -webkit-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -moz-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  -o-transition: background-color 0.24s ease-out, color 0.24s ease-out;
  transition: background-color 0.24s ease-out, color 0.24s ease-out;
}

.warranty-details-modal md-button:hover {
  background-color: #CA4F25;
}

#cart-mmenu .warranty-details,
#CartWishListHomepageController .product-details .warranty-details {
  margin: 10px 0;
}

#cart-mmenu .warranty-details img,
#CartWishListHomepageController .product-details .warranty-details img {
  max-width: 16px;
  margin-right: 8px;
}

#cart-mmenu .warranty-details span,
#CartWishListHomepageController .product-details .warranty-details span {
  font-size: 12px;
  line-height: 12px;
}

#warranty-data-pdp-outer {
  min-height: 41px;
  margin-bottom: 30px;
}
